
Foreman - Bug #450

import class does not set the environment correctly

11/10/2010 07:19 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Puppet integration   

Target version: 0.1-6   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It seems that since the refactor of the class importer, the associated class environments do not get set correctly.

Associated revisions

Revision 4e7b2b98 - 11/11/2010 08:47 PM - Paul Kelly

Fixes #450 - Environment imports lose their puppetclass associations

History

#1 - 11/11/2010 03:39 PM - Paul Kelly

- Status changed from New to Ready For Testing

- Branch set to bug/450-broken-puppetclass-importer

rebased and tested

#2 - 11/11/2010 08:07 PM - Paul Kelly

Completely rewritten

rebased and tested

But is still may have bugs!

#3 - 11/11/2010 09:08 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
